Commit 2cab7809 authored by René Fritze's avatar René Fritze Committed by René Fritze

[dependencies] bump nb2plots

parent abbad7aa
......@@ -39,12 +39,11 @@ install_suggests = {'ipython>=5.0': 'an enhanced interactive python shell',
'pygmsh': 'python frontend for gmsh',
'sympy': 'symbolic mathematics',
'pythreejs': 'threejs bindings for python notebook visualization',
#'notebook==5.7.5':'', 'tornado==5.1.1':'',
_PYTEST: 'testing framework required to execute unit tests',
'PySide2': 'solution visualization for builtin discretizations',
'ipywidgets': 'notebook GUI elements',
'pillow': 'image library used for bitmap data functions'}
doc_requires = ['sphinx>=1.7', 'pymor-nb2plots>=0.4', 'matplotlib', 'PySide2', 'ipyparallel',
doc_requires = ['sphinx>=1.7', 'pymor-nb2plots>=0.7', 'matplotlib', 'PySide2', 'ipyparallel',
'ipywidgets', 'sphinx-qt-documentation'] + install_requires
ci_requires = [_PYTEST, 'pytest-cov', 'pytest-xdist', 'check-manifest', 'nbconvert',
'readme_renderer[md]', 'rstcheck', 'codecov', 'twine', 'pytest-memprof',
......
......@@ -22,7 +22,7 @@ pillow
pyamg
pyevtk>=1.1
pygmsh
pymor-nb2plots>=0.4
pymor-nb2plots>=0.7
pyopengl
pytest-runner>=2.9
pytest>=4.4
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment